# Generated by Django 2.2 on 2020-08-11 20:08

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('cmcore', '0003_auto_20200809_0633'),
    ]

    operations = [
        migrations.AddField(
            model_name='user',
            name='userid',
            field=models.CharField(blank=True, max_length=50, null=True, verbose_name='User ID'),
        ),
        migrations.AlterField(
            model_name='user',
            name='fullname',
            field=models.CharField(default='', max_length=100, verbose_name='Your Name'),
        ),
    ]
